/* Borðinn á forsíðum */

.view-banner-block .views-row .bordinnMynd {
    float:left;
    margin-right: 10px;
    width: 640px;
    height: 298px;
}

.view-banner-block .views-row .BordiTXT {
    max-width: 280px;
    max-height: 200px;
    float: left;
} 

.view-banner-block .view.row {
    background-color: #0a3c66;
}

.view-banner-block .views-row {
    padding: 0px;
    margin: 0px;
}

.view-banner-block .views-row a {
    font-family: Arial;
    font-weight: bold;
    font-size: 24px;
    line-height: 30px;
    color: white;
    text-decoration: none;
    float: left;
    max-width: 280px;
    min-width: 280px;
    width: 280px;
    margin-top: 10px;
    margin-bottom: 10px;
    margin-right: 8px;
}
.view-banner-block .views-row img {	
	margin-top:-10px;
}

.view-banner-block .views-row p {
    font-family: Arial;
    font-weight: normal;
    font-size: 15px;
    color: white;
    margin-right: 5px;
}

.view-banner-block .views-row p {
    margin-bottom: 10px;
}

.view-banner-block .view-content,
.view-banner-block .view-content .views-row {
    width: 951px;
    height: 298px;
    background-color: #0a3c66;
    margin-bottom: -20px;
}

.view-banner-block ul#nav {
    display: block;
    z-index: 100;
    margin-top: -10px;
    position: relative;
    left: 650px;
    bottom: 20px;
}

.view-banner-block ul#nav li,
.view-banner-block ul#nav div#balls{
    padding: 0px;
    margin: 0px;
    height: 13px;
    width: 13px;
}

.view-banner-block ul#nav li {    
    list-style: none;
    z-index: 5;
    position: relative;
    float: left;
    margin-right: 5px;
}

.view-banner-block ul#nav div#balls {
    background-image: url(../images/ball.png);
    background-repeat: no-repeat;
}

.view-banner-block li.activeSlide div#balls {
    background-image: url(../images/whiteball.png) !important;
    background-repeat: no-repeat;
}

#block-views-banner-block-block {
    margin-bottom: 0px;
}
#region-content-top .block-views {
    height: 298px;
    width: 950px;
    overflow: hidden;
}





